This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 425988 - Request for response to package bugs
Request for response to package bugs
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: gpsbabel (Show other bugs)
rawhide
All Linux
high Severity low
: ---
: ---
Assigned To: Roozbeh Pournader
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 11:36 EST by Douglas E. Warner
Modified: 2007-12-18 14:47 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-18 14:47:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Douglas E. Warner 2007-12-17 11:36:54 EST
I'm following the AWOL/MIA/Non-Responsive-Maintainer procedure here:
http://fedoraproject.org/wiki/PackageMaintainers/Policy/NonResponsiveMaintainers

I'd appreciate a response about bug#254223.  If you are behind on work I can 
offer to be a co-maintainer for this package.
Comment 1 Roozbeh Pournader 2007-12-18 10:52:40 EST
I appreciate co-maintainership for gpsbabel. Please follow the necessary
process, and tell me if I need to do anything to help.
Comment 2 Douglas E. Warner 2007-12-18 11:12:37 EST
I'll request perms in pkgdb; if you can login and approve them once that is 
done, I'll look towards handling bug#254223 and getting a new release out.  
Thanks!
Comment 3 Douglas E. Warner 2007-12-18 14:47:15 EST
Thanks; I'll be reassigning bug#254223 to myself as well.

Note You need to log in before you can comment on or make changes to this bug.